package com.dbnt.kcscbackend;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class KcscBackEndApplication {

	public static void main(String[] args) {
		SpringApplication.run(KcscBackEndApplication.class, args);
	}

}
